path: /build/build/XML-LibXML-dev-perl-2.13.200.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-minimal -test" emerge dev-perl/XML-LibXML -pv -t && \
    USE="-minimal -test" emerge -j ${JOBS} --nodeps dev-perl/XML-LibXML
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/XML-LibXML && luet-portage --dir /pkgdir/XML-LibXML
    dev-perl/XML-LibXML && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:303a7717f521a7aed57a39e6565f5381f78ffe5380fda82a5cee74db95a7a42b
  package:
    name: XML-LibXML
    version: 2.13.200
    category: dev-perl
    use_flags:
    - -minimal
    - -test
    requires:
    - name: XML-SAX
      version: '>=0'
      category: dev-perl
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Perl binding for libxml2
    uri:
    - https://metacpan.org/release/XML-LibXML
    license: '|| ( Artistic GPL-1+ )'
    buildtimestamp: 2023-08-23 22:18:01.74195385 +0000 UTC m=+75.427172054
    labels:
      DEPEND: '>=dev-perl/XML-SAX-0.120.0 >=dev-libs/libxml2-2.6.21 dev-perl/XML-SAX-Base
        >=dev-perl/XML-NamespaceSupport-1.70.0 virtual/perl-ExtUtils-MakeMaker test?
        ( !minimal? ( dev-perl/Test-LeakTrace ) ) dev-lang/perl:='
      IUSE: test minimal examples
      RDEPEND: '>=dev-perl/XML-SAX-0.120.0 >=dev-libs/libxml2-2.6.21 dev-perl/XML-SAX-Base
        >=dev-perl/XML-NamespaceSupport-1.70.0 dev-lang/perl:='
      emerge.packages: dev-perl/XML-LibXML
      kit: perl-kit
      original.package.name: dev-perl/XML-LibXML
      original.package.slot: "0"
      original.package.version: 2.13.200
    treedir: /build/packages
  package_dir: /pkgdir/XML-LibXML
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: b508b6b6ca959a486dd850d86ab717a34267a8083ddf42acb561eda3254a5365
compressiontype: zstd
files:
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Attr.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/AttributeHash.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Boolean.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/CDATASection.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Comment.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Common.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Common.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/DOM.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Devel.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Document.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/DocumentFragment.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Dtd.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Element.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/ErrNo.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/ErrNo.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Error.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Error.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/InputCallback.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Literal.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Namespace.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Node.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/NodeList.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Number.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/PI.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Parser.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Pattern.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Reader.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Reader.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/RegExp.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/RelaxNG.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/SAX/Builder.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/SAX/Builder.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/SAX/Generator.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/SAX/Parser.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/SAX.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/SAX.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Schema.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/Text.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/XPathContext.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/XPathContext.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML/XPathExpression.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML.pm
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/XML/LibXML.pod
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/XML/LibXML/.packlist
- usr/lib64/perl5/vendor_perl/5.32.0/x86_64-linux/auto/XML/LibXML/LibXML.so
- usr/share/doc/XML-LibXML-2.13.200/Changes.bz2
- usr/share/doc/XML-LibXML-2.13.200/README.bz2
- usr/share/doc/XML-LibXML-2.13.200/TODO.bz2
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/BUILD_TIME
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/CATEGORY
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/CBUILD
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/CFLAGS
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/CHOST
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/CONTENTS
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/COUNTER
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/CXXFLAGS
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/DEFINED_PHASES
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/DEPEND
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/DESCRIPTION
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/EAPI
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/FEATURES
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/HOMEPAGE
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/INHERITED
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/IUSE
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/IUSE_EFFECTIVE
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/KEYWORDS
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/LDFLAGS
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/LICENSE
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/NEEDED
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/PF
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/PROVIDES
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/RDEPEND
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/REQUIRES
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/SIZE
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/SLOT
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/USE
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/XML-LibXML-2.13.200.ebuild
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/environment.bz2
- var/db/pkg/dev-perl/XML-LibXML-2.13.200/repository
package_cacheimage: ""
runtime:
  name: XML-LibXML
  version: 2.13.200
  category: dev-perl
  use_flags:
  - -minimal
  - -test
  requires:
  - name: XML-SAX
    version: '>=0'
    category: dev-perl
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Perl binding for libxml2
  uri:
  - https://metacpan.org/release/XML-LibXML
  license: '|| ( Artistic GPL-1+ )'
  labels:
    DEPEND: '>=dev-perl/XML-SAX-0.120.0 >=dev-libs/libxml2-2.6.21 dev-perl/XML-SAX-Base
      >=dev-perl/XML-NamespaceSupport-1.70.0 virtual/perl-ExtUtils-MakeMaker test?
      ( !minimal? ( dev-perl/Test-LeakTrace ) ) dev-lang/perl:='
    IUSE: test minimal examples
    RDEPEND: '>=dev-perl/XML-SAX-0.120.0 >=dev-libs/libxml2-2.6.21 dev-perl/XML-SAX-Base
      >=dev-perl/XML-NamespaceSupport-1.70.0 dev-lang/perl:='
    emerge.packages: dev-perl/XML-LibXML
    kit: perl-kit
    original.package.name: dev-perl/XML-LibXML
    original.package.slot: "0"
    original.package.version: 2.13.200
